<?php

namespace App\Http\Controllers\KpiAdmin; // Change from 'cards' to 'KpiAdmin'

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class KpiAdminAudit extends Controller // Rename class to match your intended naming convention
{
  public function index()
  {
    return view('content.kpiAdmin.kpiAdmin-audit'); // Update view path
  }
}